<template>
	<div class="audio-container">
		<p style="margin-left: 15px;margin-bottom: 10px;">{{ videoName }}</p>
		<video :src="videoSrc" id="video" controls="controls" width="100%"></video>
	</div>
</template>

<script>
	export default {
		name: 'audioPlayer',
		props: {
			videoSrc: {
				type: String,
				default: ''
			},
			videoName: {
				type: String,
				default: ''
			}
		},
		data() {
			return {
				audioList: []
			}
		},
		created() {
			// console.log(this.videoSrc);
		},
		methods: {
			onCloseAudio() {
				document.getElementById('video').pause()
			},
			onPlayAudio() {
				document.getElementById('video').play()
			}
		}
	}
</script>
<style>

</style>
